Bug 196760 - octave info page is put in the incorrect category
Summary: octave info page is put in the incorrect category
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: octave   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-26 22:36 UTC by petrosyan
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-10 20:01:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this patch fixes the bug (371 bytes, patch)
2006-06-26 22:36 UTC, petrosyan
no flags Details | Diff
this patch fixes two bugs (425 bytes, patch)
2006-06-27 17:31 UTC, petrosyan
no flags Details | Diff

Description petrosyan 2006-06-26 22:36:37 UTC
Created attachment 131576 [details]
this patch fixes the bug

Comment 1 petrosyan 2006-06-26 22:36:37 UTC
Description of problem:
octave info page is put in "Programming:" category. It should be put in
"Programming" category instead.

Version-Release number of selected component (if applicable):
octave-2.9.5-6.fc6

How reproducible:
Always

Steps to Reproduce:
1. open yelp and go to "Command Line Help"/"GNU Info Pages"
  
Actual results:
There are two categories: "Programming" and "Programming:". octave is the only
program in "Programming:" category.

Additional info:
attaching a patch that fixes the problem

Comment 2 petrosyan 2006-06-27 17:31:55 UTC
Created attachment 131620 [details]
this patch fixes two bugs

This patch fixes the category of the octave info page.
It also uses the default entry:
* Octave: (octave).	Interactive language for numerical computations.

Instead of the one that is currently used:
* Octave:(octave).	Debug information for package octave.

Comment 3 Quentin Spencer 2006-07-10 20:01:50 UTC
I have fixed this in the 2.9.6 release which has been built for FC6. I will make
a 2.9.6 release for FC5 and FC4 after I have tested the new one for a few days,
and I will make sure the same changes are made to fix this in those releases as
well.


Note You need to log in before you can comment on or make changes to this bug.